#ac_17493 {
    clear:both;
    display:block;
    text-align:left;
    margin:0 0 12px;
    position:relative;
    }

#ac_17493 .ac_header_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    font-family: "Lato","Verdana",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: black;
    line-height: 22px;
    padding: 0;
    display: block;
    text-transform: uppercase;
    }

#ac_17493 .ac_adbox {
    width:100%;
    position:relative;
    display:block;
    clear:both;
    text-align:left;
    text-decoration:none;
    }

#ac_17493 .ac_adbox_inner {
    width: 635px;
}

#ac_17493 .ac_image {
    width:300px;
    height:auto;
    border:none !important;
    margin:-22px 0 0 !important;
    display:block;
    padding:0px !important;
    max-width:100%;
    }

#ac_17493 .ac_container {
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
    padding-right:10px;
    margin-top:7px;
    }

#ac_17493 .ac_container:hover .ac_title_wrapper .ac_title {
    text-decoration:underline;
    }

#ac_17493 .ac_container a {
    display:block;
    direction:ltr;
    text-align:left;
    text-decoration:none;
    }

#ac_17493 .ac_title_wrapper {
    width:300px;
    padding: 8px 0 12px 0;
    }

#ac_17493 .ac_title_wrapper .ac_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    width:100%;
    padding:0px;
    font-family: 'Merriweather', Georgia, Serif !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #1a1a1a;
    }

#ac_17493 .ac_referrer {
    font-size:10px;
    font-weight:normal;
    font-style:italic;
    color:#888;
    word-wrap:break-word;
    line-height:150%;
    }

#ac_17493 a.ac_image_link {
    display:inline-block;
    *display:inline;
    zoom:1;
    position:relative;
    overflow:hidden;
    width:300px;
    height:184px;
    }

#ac_17493 .ac_container a.ac_image_link .ac_sponsored {
    position:absolute;
    bottom:2px;
    right:2px;
    padding:0 1px 0 4px;
    background-color:#000;
    opacity:0.5;
    font-size:9px;
    text-transform:capitalize;
    letter-spacing:1px;
    color:#fff;
    line-height:17px;
    border-radius:5px 0 0 0;
    }

#ac_17493 .ac_credit {
    position:absolute;
    bottom:0;
    right:0;
    font-family:Arial,sans-serif;
    font-size:11px;
    color:#999;
    }

#ac_17493 .ac_credit a {
    display:inline-block;
    background-color:#707070;
    opacity:0.5;
    padding:0 5px;
    margin-left:2px;
    border-radius:15px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    line-height:17px;
    text-decoration:none;
    }

#ac_17493 .ac_credit_copy {
    position:fixed;
    text-align:left;
    width:40%;
    left:0;
    color:#333;
    font-family:arial,sans-serif;
    font-size:12px;
    padding:2%;
    background-color:#fff;
    margin:0 28%;
    top:25%;
    display:none;
    z-index:1000000;
    box-shadow:5px 5px 5px rgba(0,0,0,0.7);
    border:1px solid #000;
    }

#ac_17493 .ac_credit_logo {
    width:50%;
    max-width:300px;
    margin:0 auto 24px;
    text-align:center;
    }

#ac_17493 .ac_credit_logo img {
    width:100%;
    }

#ac_17493 .ac_credit_copy a {
    color:#F06924;
    text-decoration:underline;
    }

#ac_17493 a.ac_credit_copy_exit {
    position:absolute;
    top:-10px;
    right:-10px;
    background-color:#fff;
    border:1px solid #000;
    border-radius:15px 15px 15px 15px;
    color:#000;
    display:inline-block;
    font-size:15px;
    font-weight:bold;
    line-height:18px;
    padding:0 5px;
    text-decoration:none;
    box-shadow:3px 3px 3px rgba(0,0,0,0.3);
    }

#ac_17493 .ac_modal_shading {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.75);
    z-index:999999;
    }
	
	#ac_17498 {
    clear:both;
    display:block;
    text-align:left;
    margin:0 0 12px;
    position:relative;
    }

#ac_17498 .ac_header_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    font-family: "Lato","Verdana",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: black;
    line-height: 22px;
    padding: 0;
    display: block;
    text-transform: uppercase;
    }

#ac_17498 .ac_adbox {
    width:100%;
    position:relative;
    display:block;
    clear:both;
    text-align:left;
    text-decoration:none;
    }

#ac_17498 .ac_adbox_inner {
    width: 635px;
}

#ac_17498 .ac_image {
    width:199px;
    height:auto;
    border:none !important;
    margin:-10px 0 0 !important;
    display:block;
    padding:0px !important;
    max-width:100%;
    }

#ac_17498 .ac_container {
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
    padding-right:10px;
    margin-top:7px;
    }

#ac_17498 .ac_container:hover .ac_title_wrapper .ac_title {
    text-decoration:underline;
    }

#ac_17498 .ac_container a {
    display:block;
    direction:ltr;
    text-align:left;
    text-decoration:none;
    }

#ac_17498 .ac_title_wrapper {
    width:199px;
    padding:8px 0 12px 0;
    }

#ac_17498 .ac_title_wrapper .ac_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    width:100%;
    padding:0px;
    font-family: 'Merriweather', Georgia, Serif !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #1a1a1a;
    }

#ac_17498 .ac_referrer {
    font-size:10px;
    font-weight:normal;
    font-style:italic;
    color:#888;
    word-wrap:break-word;
    line-height:150%;
    }

#ac_17498 a.ac_image_link {
    display:inline-block;
    *display:inline;
    zoom:1;
    position:relative;
    overflow:hidden;
    width:199px;
    height:147px;
    }

#ac_17498 .ac_container a.ac_image_link .ac_sponsored {
    position:absolute;
    bottom:2px;
    right:2px;
    padding:0 1px 0 4px;
    background-color:#000;
    opacity:0.5;
    font-size:9px;
    text-transform:capitalize;
    letter-spacing:1px;
    color:#fff;
    line-height:17px;
    border-radius:5px 0 0 0;
    }

#ac_17498 .ac_credit {
    position:absolute;
    bottom:0;
    right:0;
    font-family:Arial,sans-serif;
    font-size:11px;
    color:#999;
    }

#ac_17498 .ac_credit a {
    display:inline-block;
    background-color:#707070;
    opacity:0.5;
    padding:0 5px;
    margin-left:2px;
    border-radius:15px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    line-height:17px;
    text-decoration:none;
    }

#ac_17498 .ac_credit_copy {
    position:fixed;
    text-align:left;
    width:40%;
    left:0;
    color:#333;
    font-family:arial,sans-serif;
    font-size:12px;
    padding:2%;
    background-color:#fff;
    margin:0 28%;
    top:25%;
    display:none;
    z-index:1000000;
    box-shadow:5px 5px 5px rgba(0,0,0,0.7);
    border:1px solid #000;
    }

#ac_17498 .ac_credit_logo {
    width:50%;
    max-width:300px;
    margin:0 auto 24px;
    text-align:center;
    }

#ac_17498 .ac_credit_logo img {
    width:100%;
    }

#ac_17498 .ac_credit_copy a {
    color:#F06924;
    text-decoration:underline;
    }

#ac_17498 a.ac_credit_copy_exit {
    position:absolute;
    top:-10px;
    right:-10px;
    background-color:#fff;
    border:1px solid #000;
    border-radius:15px 15px 15px 15px;
    color:#000;
    display:inline-block;
    font-size:15px;
    font-weight:bold;
    line-height:18px;
    padding:0 5px;
    text-decoration:none;
    box-shadow:3px 3px 3px rgba(0,0,0,0.3);
    }

#ac_17498 .ac_modal_shading {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.75);
    z-index:999999;
    }
	
#ac_17491 {
    clear:both;
    display:block;
    text-align:left;
    margin:0 0 12px;
    position:relative;
    }

#ac_17491 .ac_header_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    font-family: "Lato","Verdana",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: black;
    line-height: 22px;
    padding: 0;
    display: block;
    text-transform: uppercase;
    }

#ac_17491 .ac_adbox {
    width:100%;
    position:relative;
    display:block;
    clear:both;
    text-align:left;
    text-decoration:none;
    }

#ac_17491 .ac_adbox_inner {
    width: 635px;
}

#ac_17491 .ac_image {
    width:147px;
    height:147px;
    border:none !important;
    margin:-10px 0 0 !important;
    display:block;
    padding:0px !important;
    max-width:100%;
    }

#ac_17491 .ac_container {
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
    padding-right:10px;
    margin-top:7px;
    }

#ac_17491 .ac_container:hover .ac_title_wrapper .ac_title {
    text-decoration:underline;
    }

#ac_17491 .ac_container a {
    display:block;
    direction:ltr;
    text-align:left;
    text-decoration:none;
    }

#ac_17491 .ac_title_wrapper {
    width:147px;
    padding: 8px 0 12px 0;
    }

#ac_17491 .ac_title_wrapper .ac_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    width:100%;
    padding:0px;
    font-family: 'Merriweather', Georgia, Serif !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #1a1a1a;
    }

#ac_17491 .ac_referrer {
    font-size:10px;
    font-weight:normal;
    font-style:italic;
    color:#888;
    word-wrap:break-word;
    line-height:150%;
    }

#ac_17491 a.ac_image_link {
    display:inline-block;
    *display:inline;
    zoom:1;
    position:relative;
    overflow:hidden;
    width:147px;
    height:123px;
    }

#ac_17491 .ac_container a.ac_image_link .ac_sponsored {
    position:absolute;
    bottom:2px;
    right:2px;
    padding:0 1px 0 4px;
    background-color:#000;
    opacity:0.5;
    font-size:9px;
    text-transform:capitalize;
    letter-spacing:1px;
    color:#fff;
    line-height:17px;
    border-radius:5px 0 0 0;
    }

#ac_17491 .ac_credit {
    position:absolute;
    bottom:0;
    right:0;
    font-family:Arial,sans-serif;
    font-size:11px;
    color:#999;
    }

#ac_17491 .ac_credit a {
    display:inline-block;
    background-color:#707070;
    opacity:0.5;
    padding:0 5px;
    margin-left:2px;
    border-radius:15px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    line-height:17px;
    text-decoration:none;
    }

#ac_17491 .ac_credit_copy {
    position:fixed;
    text-align:left;
    width:40%;
    left:0;
    color:#333;
    font-family:arial,sans-serif;
    font-size:12px;
    padding:2%;
    background-color:#fff;
    margin:0 28%;
    top:25%;
    display:none;
    z-index:1000000;
    box-shadow:5px 5px 5px rgba(0,0,0,0.7);
    border:1px solid #000;
    }

#ac_17491 .ac_credit_logo {
    width:50%;
    max-width:300px;
    margin:0 auto 24px;
    text-align:center;
    }

#ac_17491 .ac_credit_logo img {
    width:100%;
    }

#ac_17491 .ac_credit_copy a {
    color:#F06924;
    text-decoration:underline;
    }

#ac_17491 a.ac_credit_copy_exit {
    position:absolute;
    top:-10px;
    right:-10px;
    background-color:#fff;
    border:1px solid #000;
    border-radius:15px 15px 15px 15px;
    color:#000;
    display:inline-block;
    font-size:15px;
    font-weight:bold;
    line-height:18px;
    padding:0 5px;
    text-decoration:none;
    box-shadow:3px 3px 3px rgba(0,0,0,0.3);
    }

#ac_17491 .ac_modal_shading {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.75);
    z-index:999999;
    }
	
#ac_17496 {
    clear:both;
    display:block;
    text-align:left;
    margin:0 0 12px;
    position:relative;
    }

#ac_17496 .ac_header_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    font-family: "Lato","Verdana",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: black;
    line-height: 22px;
    padding: 0;
    display: block;
    text-transform: uppercase;
    }

#ac_17496 .ac_adbox {
    width:100%;
    position:relative;
    display:block;
    clear:both;
    text-align:left;
    text-decoration:none;
    }

#ac_17496 .ac_adbox_inner {
    width: 635px;
}

#ac_17496 .ac_image {
    width:150px;
    height:auto;
    border:none !important;
    margin:-8px 0 0 !important;
    display:block;
    padding:0px !important;
    max-width:100%;
    }

#ac_17496 .ac_container {
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
    padding-right:16px;
    margin-top:7px;
    margin-bottom: 3px;
    }

#ac_17496 .ac_container:hover .ac_title_wrapper .ac_title {
    text-decoration:underline;
    }

#ac_17496 .ac_container a {
    display:block;
    direction:ltr;
    text-align:left;
    text-decoration:none;
    }

#ac_17496 .ac_title_wrapper {
    display:inline-block;
    width:142px;
    vertical-align:top;
    padding:0 0 10px;
    }

#ac_17496 .ac_title_wrapper .ac_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    width:100%;
    padding:0px;
    font-family: 'Merriweather', Georgia, Serif !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    color: #1a1a1a;
    }

#ac_17496 .ac_referrer {
    font-size:10px;
    font-weight:normal;
    font-style:italic;
    color:#888;
    word-wrap:break-word;
    line-height:150%;
    }

#ac_17496 a.ac_image_link {
    display:inline-block;
    *display:inline;
    zoom:1;
    position:relative;
    overflow:hidden;
    width:150px;
    height:132px;
    padding-right:8px;
    }

#ac_17496 .ac_container a.ac_image_link .ac_sponsored {
    position:absolute;
    bottom:2px;
    right:2px;
    padding:0 1px 0 4px;
    background-color:#000;
    opacity:0.5;
    font-size:9px;
    text-transform:capitalize;
    letter-spacing:1px;
    color:#fff;
    line-height:17px;
    border-radius:5px 0 0 0;
    }

#ac_17496 .ac_credit {
    position:absolute;
    bottom:0;
    right:0;
    font-family:Arial,sans-serif;
    font-size:11px;
    color:#999;
    }

#ac_17496 .ac_credit a {
    display:inline-block;
    background-color:#707070;
    opacity:0.5;
    padding:0 5px;
    margin-left:2px;
    border-radius:15px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    line-height:17px;
    text-decoration:none;
    }

#ac_17496 .ac_credit_copy {
    position:fixed;
    text-align:left;
    width:40%;
    left:0;
    color:#333;
    font-family:arial,sans-serif;
    font-size:12px;
    padding:2%;
    background-color:#fff;
    margin:0 28%;
    top:25%;
    display:none;
    z-index:1000000;
    box-shadow:5px 5px 5px rgba(0,0,0,0.7);
    border:1px solid #000;
    }

#ac_17496 .ac_credit_logo {
    width:50%;
    max-width:300px;
    margin:0 auto 24px;
    text-align:center;
    }

#ac_17496 .ac_credit_logo img {
    width:100%;
    }

#ac_17496 .ac_credit_copy a {
    color:#F06924;
    text-decoration:underline;
    }

#ac_17496 a.ac_credit_copy_exit {
    position:absolute;
    top:-10px;
    right:-10px;
    background-color:#fff;
    border:1px solid #000;
    border-radius:15px 15px 15px 15px;
    color:#000;
    display:inline-block;
    font-size:15px;
    font-weight:bold;
    line-height:18px;
    padding:0 5px;
    text-decoration:none;
    box-shadow:3px 3px 3px rgba(0,0,0,0.3);
    }

#ac_17496 .ac_modal_shading {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.75);
    z-index:999999;
    }
	
#ac_17486 {
    clear:both;
    display:block;
    text-align:left;
    margin:0 0 12px;
    position:relative;
    }

#ac_17486 .ac_header_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    font-family: "Lato","Verdana",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: black;
    line-height: 22px;
    padding: 0;
    display: block;
    text-transform: uppercase;
    }

#ac_17486 .ac_adbox {
    width:100%;
    position:relative;
    display:block;
    clear:both;
    text-align:left;
    text-decoration:none;
    }

#ac_17486 .ac_adbox_inner {
    width: 635px;
}

#ac_17486 .ac_image {
    width:111px;
    height:111px;
    border:none !important;
    margin:0px !important;
    display:block;
    padding:0px !important;
    max-width:100%;
    }

#ac_17486 .ac_container {
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
    padding-right:16px;
    margin-top:7px;
    }

#ac_17486 .ac_container:hover .ac_title_wrapper .ac_title {
    text-decoration:underline;
    }

#ac_17486 .ac_container a {
    display:block;
    direction:ltr;
    text-align:left;
    text-decoration:none;
    }

#ac_17486 .ac_title_wrapper {
    width:111px;
    padding: 8px 0 15px 0;
    }

#ac_17486 .ac_title_wrapper .ac_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    width:100%;
    padding:0px;
    font-family: 'Merriweather', Georgia, Serif !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #1a1a1a;
    }

#ac_17486 .ac_referrer {
    font-size:10px;
    font-weight:normal;
    font-style:italic;
    color:#888;
    word-wrap:break-word;
    line-height:150%;
    }

#ac_17486 a.ac_image_link {
    display:inline-block;
    *display:inline;
    zoom:1;
    position:relative;
    overflow:hidden;
    width:111px;
    height:111px;
    }

#ac_17486 .ac_container a.ac_image_link .ac_sponsored {
    position:absolute;
    bottom:2px;
    right:2px;
    padding:0 1px 0 4px;
    background-color:#000;
    opacity:0.5;
    font-size:9px;
    text-transform:capitalize;
    letter-spacing:1px;
    color:#fff;
    line-height:17px;
    border-radius:5px 0 0 0;
    }

#ac_17486 .ac_credit {
    position:absolute;
    bottom:0;
    right:0;
    font-family:Arial,sans-serif;
    font-size:11px;
    color:#999;
    }

#ac_17486 .ac_credit a {
    display:inline-block;
    background-color:#707070;
    opacity:0.5;
    padding:0 5px;
    margin-left:2px;
    border-radius:15px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    line-height:17px;
    text-decoration:none;
    }

#ac_17486 .ac_credit_copy {
    position:fixed;
    text-align:left;
    width:40%;
    left:0;
    color:#333;
    font-family:arial,sans-serif;
    font-size:12px;
    padding:2%;
    background-color:#fff;
    margin:0 28%;
    top:25%;
    display:none;
    z-index:1000000;
    box-shadow:5px 5px 5px rgba(0,0,0,0.7);
    border:1px solid #000;
    }

#ac_17486 .ac_credit_logo {
    width:50%;
    max-width:300px;
    margin:0 auto 24px;
    text-align:center;
    }

#ac_17486 .ac_credit_logo img {
    width:100%;
    }

#ac_17486 .ac_credit_copy a {
    color:#F06924;
    text-decoration:underline;
    }

#ac_17486 a.ac_credit_copy_exit {
    position:absolute;
    top:-10px;
    right:-10px;
    background-color:#fff;
    border:1px solid #000;
    border-radius:15px 15px 15px 15px;
    color:#000;
    display:inline-block;
    font-size:15px;
    font-weight:bold;
    line-height:18px;
    padding:0 5px;
    text-decoration:none;
    box-shadow:3px 3px 3px rgba(0,0,0,0.3);
    }

#ac_17486 .ac_modal_shading {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.75);
    z-index:999999;
    }

#ac_9269 {
    clear:both;
    display:block;
    text-align:left;
    margin:0 0 12px;
    position:relative;
    }

#ac_9269 .ac_header_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    font-family: "Lato","Verdana",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: black;
    line-height: 22px;
    padding: 0;
    display: block;
    text-transform: uppercase;
    }

#ac_9269 .ac_adbox {
    width:100%;
    position:relative;
    display:block;
    clear:both;
    text-align:left;
    text-decoration:none;
    }

#ac_9269 .ac_adbox_inner {
    width: 635px;
}

#ac_9269 .ac_image {
    width:147px;
    height:147px;
    border:none !important;
    margin:-10px 0 0 !important;
    display:block;
    padding:0px !important;
    max-width:100%;
    }

#ac_9269 .ac_container {
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
    padding-right:10px;
    margin-top:7px;
    }

#ac_9269 .ac_container:hover .ac_title_wrapper .ac_title {
    text-decoration:underline;
    }

#ac_9269 .ac_container a {
    display:block;
    direction:ltr;
    text-align:left;
    text-decoration:none;
    }

#ac_9269 .ac_title_wrapper {
    width:147px;
    padding: 8px 0 12px 0;
    }

#ac_9269 .ac_title_wrapper .ac_title {
    margin:0px;
    border:none;
    direction:ltr;
    text-align:left;
    vertical-align:middle;
    word-wrap:break-word;
    width:100%;
    padding:0px;
    font-family: 'Merriweather', Georgia, Serif !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #1a1a1a;
    }

#ac_9269 .ac_referrer {
    font-size:10px;
    font-weight:normal;
    font-style:italic;
    color:#888;
    word-wrap:break-word;
    line-height:150%;
    }

#ac_9269 a.ac_image_link {
    display:inline-block;
    *display:inline;
    zoom:1;
    position:relative;
    overflow:hidden;
    width:147px;
    height:123px;
    }

#ac_9269 .ac_container a.ac_image_link .ac_sponsored {
    position:absolute;
    bottom:2px;
    right:2px;
    padding:0 1px 0 4px;
    background-color:#000;
    opacity:0.5;
    font-size:9px;
    text-transform:capitalize;
    letter-spacing:1px;
    color:#fff;
    line-height:17px;
    border-radius:5px 0 0 0;
    }

#ac_9269 .ac_credit {
    position:absolute;
    bottom:0;
    right:0;
    font-family:Arial,sans-serif;
    font-size:11px;
    color:#999;
    }

#ac_9269 .ac_credit a {
    display:inline-block;
    background-color:#707070;
    opacity:0.5;
    padding:0 5px;
    margin-left:2px;
    border-radius:15px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    line-height:17px;
    text-decoration:none;
    }

#ac_9269 .ac_credit_copy {
    position:fixed;
    text-align:left;
    width:40%;
    left:0;
    color:#333;
    font-family:arial,sans-serif;
    font-size:12px;
    padding:2%;
    background-color:#fff;
    margin:0 28%;
    top:25%;
    display:none;
    z-index:1000000;
    box-shadow:5px 5px 5px rgba(0,0,0,0.7);
    border:1px solid #000;
    }

#ac_9269 .ac_credit_logo {
    width:50%;
    max-width:300px;
    margin:0 auto 24px;
    text-align:center;
    }

#ac_9269 .ac_credit_logo img {
    width:100%;
    }

#ac_9269 .ac_credit_copy a {
    color:#F06924;
    text-decoration:underline;
    }

#ac_9269 a.ac_credit_copy_exit {
    position:absolute;
    top:-10px;
    right:-10px;
    background-color:#fff;
    border:1px solid #000;
    border-radius:15px 15px 15px 15px;
    color:#000;
    display:inline-block;
    font-size:15px;
    font-weight:bold;
    line-height:18px;
    padding:0 5px;
    text-decoration:none;
    box-shadow:3px 3px 3px rgba(0,0,0,0.3);
    }

#ac_9269 .ac_modal_shading {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.75);
    z-index:999999;
    }